ServiceManagerID=a48c3fc4-1c88-414a-9ae6-ba4987e6f66d
TransportName=TCP
PeerTypeId=HARDWARE_SERVER
UserName=cnm
Port=3121
Host=127.0.0.1
OSName=Windows 10
ID=Local
AgentID=a48c3fc4-1c88-414a-9ae6-ba4987e6f66d
Name=Local

ServiceManagerID=a48c3fc4-1c88-414a-9ae6-ba4987e6f66d
TransportName=TCP
PeerTypeId=LINUX_TCF_AGENT
UserName=cnm
Port=1534
Host=192.168.0.1
OSName=Windows 10
ID=Linux Agent
AgentID=a48c3fc4-1c88-414a-9ae6-ba4987e6f66d
Name=Linux Agent

ServiceManagerID=a48c3fc4-1c88-414a-9ae6-ba4987e6f66d
TransportName=TCP
PeerTypeId=QEMU_TCF_GDB_CLIENT
UserName=cnm
Port=1138
Host=127.0.0.1
OSName=Windows 10
ID=QEMU
AgentID=a48c3fc4-1c88-414a-9ae6-ba4987e6f66d
Name=QEMU

